
[II] fabrica - Task #15156

[PLC] Saída de Peças do Armazém

24/03/2020 09:59 - Marco Rocha

Status: New Start date: 23/03/2020

Priority: Normal Due date: 24/03/2020

Assignee: Marco Rocha % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Saída de Peças do Armazém para o Tapete:

- Criação da função que escreve no registo do Simulador

- Processo:

. Registo tem de variar: 0 -> No. Peca

. Tapete tem de estar livre

 

History

#1 - 24/03/2020 11:45 - Marco Rocha

- % Done changed from 60 to 100

#2 - 26/03/2020 09:03 - Marco Rocha

- Tracker changed from Bug to Task
